Subject: [secdir] Secdir review of draft-ietf-idr-as0

From: Tobias Gondrom <[email-masked]>
Date: Sun, 19 Aug 2012 10:23:27 +0100

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors. Document editors and WG chairs should treat 
these comments just like any other last call comments.

This very short document describes an update to 4271, proscribing the 
use of AS 0 in BGP OPEN and AS_PATH / AS4_PATH BGP attribute.
I believe the document does not introduce new security problems and has 
an adequate security considerations section.

Nits: please note that the doc has normative references to current work 
in progress drafts:
draft-ietf-idr-error-handling-01 and draft-ietf-idr-rfc4893bis-06
It has to wait for these docs to finish in order to proceed.

Best regards, Tobias